/* readline_machine.h.in.  Generated automatically from configure.in by autoheader.  */
/*
 * $Id: acconfig.h,v 1.1 1997/05/22 16:20:25 grubba Exp $
 */

#ifndef READLINE_MACHINE_H
#define READLINE_MACHINE_H


/* Define if you have the <history.h> header file.  */
#undef HAVE_HISTORY_H

/* Define if you have the <history/history.h> header file.  */
#undef HAVE_HISTORY_HISTORY_H

/* Define if you have the <readline.h> header file.  */
#undef HAVE_READLINE_H

/* Define if you have the <readline/history.h> header file.  */
#undef HAVE_READLINE_HISTORY_H

/* Define if you have the <readline/readline.h> header file.  */
#undef HAVE_READLINE_READLINE_H

/* Define if you have the readline library (-lreadline).  */
#undef HAVE_LIBREADLINE

/* Define if you have the termcap library (-ltermcap).  */
#undef HAVE_LIBTERMCAP

#endif
